Bug 5341 - No way to type in custom monitor frequencies
Summary: No way to type in custom monitor frequencies
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-24 00:41 UTC by jbednar
Modified: 2015-01-07 23:38 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-08 13:41:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jbednar 1999-09-24 00:41:47 UTC
I think this problem has been around for several releases
now, which is astounding... The install program asks you to
select a monitor from the list or enter custom data, and
I've never owned a monitor on the list so I always choose
custom.  Then it asks for the vertical and horizontal
frequencies, giving a list of predefined choices and says
that I can give a specific range if I want.  Yet there does
not appear to be any way whatsoever to enter such a range!
There's no option in the menu for it, and the program just
ignores typed numbers, so what the heck are we supposed to
do?  I've always had to just choose standard VGA and then
do the X setup later with one of those bogus setup tools
that have never really worked anyway.  Grrr.

Comment 1 Jay Turner 2000-02-08 13:41:59 UTC
Will be fixed in the next release of Red Hat Linux.


Note You need to log in before you can comment on or make changes to this bug.